/* Gztimboy DickyLau */
.leftList2 { width:800px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; width:100%; background:url(ycbg09.gif) repeat-x 0 bottom;}
.leftList2 li { width:25%; float:left;}
.leftList2 li h3 { width:155px; text-align:left; line-height:160%; padding:3px 0 0; margin:0 auto;}
.leftList2 li h4 { width:155px; text-align:left; line-height:160%; padding:0 0 20px; color:#666666; margin:0 auto;}
.leftList2 li h4 a ,.leftList2 li h4 a:visited { color:#666666;}
.leftList2 li h4 a:hover { color:#bc2931;}
.leftList2 li .c1 { width:166px; height:165px; background:url(ycbg41.gif) no-repeat 0 0; margin:15px auto 0;}
.leftList2 li .c1 td { padding:0 3px 10px 0; text-align:center;}
.leftList10 { background:url(ycbg34.gif) no-repeat 0 bottom; height:35px; clear:both; width:800px; margin:0 auto;}
.leftList10 h2 { font-size:14px; font-weight:bold; padding:6px 0 0 10px; float:left;color:#003F76;}
.leftList10 h3 { padding:7px 0 0 10px; float:left; color:#4B4B4B;}
.leftList10 .more { padding:7px 0 0; float:right; color:#6E6E6E;}
.leftList10 .more a,.leftList10 .more a:visited{color:#6E6E6E;}
.leftList10 .more a:hover {color:#bc2931;}

.turnPage {font-size:12px; padding:15px 0;width:800px; margin:0 auto;}
.turnPage ol { clear:both;}
.turnPage li {display:inline;line-height:28px; font-size:14px;}
.turnPage li.previous,.pages li.next {font-weight:normal;}
.turnPage li.current a {color:#fff; font-weight:bold; background:#003F76;}
.turnPage li a {color:#003F76; padding:4px 5px 2px; border:1px solid #cccccc;}
.turnPage li a:hover {color:#fff; background:#003F76; border:1px solid #cccccc;}
/* Gztimboy DickyLau */